Author Topic: Update ERROR 23.11.2016  (Read 494 times)

0 Members and 1 Guest are viewing this topic.

Offline gigi88

  • Jr. Mitglied
  • **
  • Posts: 75
  • Desktop: XFCE
  • GPU Card: Nvidia GT 750m
  • GPU driver: non-free
  • Kernel: 3.12 and 3.16
  • Skill: Novice
Update ERROR 23.11.2016
« on: 23. November 2016, 17:15:24 »
Hi everyone

I tried to update my Manjaro today and I get the following error message.
Because I am a Newbie, I am not sure what I should do..similar posts are not to find...
Could you please help me...
Or should I do an update using the terminal? What command.

Looking forward hearing from you. Thank you.